<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="table_meta_info">
<entry key="table_ID" type="xint" value="28145"/>
<entry key="table_type" type="xstring" value="rearrange_columns_table"/>
<config key="table_references">
<entry key="array-size" type="xint" value="0"/>
</config>
<config key="meta_internal">
<entry key="table_reference_ID" type="xint" value="28144"/>
<config key="table_internal_map">
<entry key="array-size" type="xint" value="2"/>
<entry key="0" type="xint" value="0"/>
<entry key="1" type="xint" value="2"/>
</config>
<config key="table_internal_flags">
<entry key="array-size" type="xint" value="2"/>
<entry key="0" type="xboolean" value="true"/>
<entry key="1" type="xboolean" value="true"/>
</config>
</config>
<entry key="table_file_name" type="xstring" isnull="true" value=""/>
</config>
